body {
    background:url(//dn.33kupona.ru/action/description/851/fon.jpg) repeat;
}

.coupon-box {
    width:100%; /* 854px */
    position:relative;
    margin:80px 0;
    background:#fff;
    color: #333;
}

.coupon-box p {
    font:normal 16px/24px verdana,geneva,sans-serif;
    letter-spacing:0;
    padding: 0;
    margin: 0;
}

.coupon-box small {
    font-size: 14px;
}

.coupon-long-block {
    width: 914px !important;
    position: relative !important;
    left:-30px !important;
}


.coupon-block_1 {
    height: 64px;
    margin-bottom: 30px;
    background: url(//dn.33kupona.ru/action/description/851/gost_pizza_1.jpg) no-repeat 50% 0;
}

.coupon-block_2 {
    height: auto;
    overflow: hidden;
    padding-left: 30px;
}
.coupon-block_2 .coupon-item {
    float: left;
    width: 334px;
    height: 324px;
    margin-left: 46px;
    background: #8fc73e;
    margin-bottom: 46px;
}
.coupon-item img {
    width: 332px;
    height: 225px;
    border: 1px solid #8fc73e;
    margin-bottom: 10px;
}
.coupon-item p {
    padding-left: 10px;
    width: 300px;
}

.coupon-block_3 {
    height: 483px;
    background: url(//dn.33kupona.ru/action/description/851/gost_pizza_8.jpg) no-repeat 50% 0;
}
.coupon-block_3 p {
    padding: 0 0 25px 75px;
    width: 780px;
}
